@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');

* {
    padding: 0;
    margin: 0;
}
html,
body {
    height: 100%;
}
body {
    position: relative;
    font-family: "Jost", sans-serif;
    background: #fff;
    color: #222;
    font-size: 15px;
}
/*************************************** common style start ********************************************/
.btn_facebook {
    color: #fff;
    background: #3b5998;
}
.btn_twitter {
    color: #fff;
    background: #00aced;
}
.btn_google {
    color: #fff;
    background: #db3236;
    margin-top: 10px;
}
h1, h2, h3, h4, h5, h6{
    font-family: "Jost", sans-serif;
}
ul {
    padding: 0;
    margin: 0;
}
a {
    color: #052049;
    text-decoration: none;
}
a:hover {
    color: #052049;
    text-decoration: none;
}
.bordrht {
    border-right: 1px solid #ccc;
}
.padleftright0{
    padding-left: 0;
    padding-right: 0;
}
.padright0{
    padding-right: 0;
}
.padleft0{
    padding-left: 0;
}
.width100{
    width: 100%;
}
.form-group{
    margin-bottom: 0;
}
.martop30{
    margin-top: 30px;
}


/*************************************** general style start ********************************************/

.menuheader{
    padding: 10px 0;
    background: #fff;
}
.menuheader2{
    padding: 10px 0;
    background: #f5f5f5;
}
.logo img{
    height: 50px;
}
.fixedlogo{
    display: none;
}
.menuprofile ul{
    float: right;
}
.navbar-fixed-top .fixedlogo{
    display: block;
}
.navbar-fixed-top .logolight{
    display: none;
}

.form-control-feedback{
    left: 5px;
    width: 34px;
    height: 45px;
    line-height: 45px;
}
.has-feedback .form-control {
    padding-left: 42.5px;
        background: #f5f5f5;
    border: none;
    padding-right: 12px;
}
.menuprofile ul li{
    list-style: none;
    float: left;
}
.menuprofile ul li ul.dropdown-menu li{
    float: none;
}
.menuprofile ul li a{
    font-size: 17px;
}
.menuprofile ul li a.cartmenu{
   margin-left: 20px;
}
.menuprofile ul li a.cartmenu .badge{
   background: #9519EF;
   padding: 10px;
   font-size: 20px;
}
.menuprofile ul li a img{
    height: 40px;
    width: 40px;
    border-radius: 50%;
    margin-right: 8px;
}


.sitemaPH{
}
.sitemaPH ul li{
    list-style: none;
    float: left;
    margin: 0 20px;
}
.sitemapUL{
    float: right;
}
.sitemaPH ul li a{
    display: block;
    color: #222;
    padding: 8px 2px;
    font-size: 18px;
}
.sitemaPH ul li ul li{
    float: none;
    margin: 0;
}
.sitemaPH ul li ul li a{
    color: #222;
    padding: 6px 10px;
}

.btn-red{
    background:#e51515;
    color: #fff;
    border-radius: 50px;
    font-family: "Oswald", sans-serif;
        font-size: 13px;
    text-transform: uppercase;
    font-weight: 400;
    padding: 15px 20px;
    text-align: left;
    width: 170px;
    position: relative;
}
.btn-red:hover{
    background: #fff;
    color: #e51515;
}


.btn-white{
    background:#fff;
    color: #222;
    border-radius: 10px;
        font-size: 15px;
    padding: 8px 15px;
}
.btn-white:hover{
    background: #9519EF;
    color: #ffffff;
}
.btn-purple{
    background:#9519EF;
    color: #fff;
    border-radius: 10px;
        font-size: 15px;
    padding: 8px 25px;
}
.btn-purple:hover{
    background: #9519EF;
    color: #ffffff;
}
.mr-10{
    margin-right: 10px;
}




.slide .item img{
    width: 100%;
    border-radius:25px;
}
.carousel-control{
    background-image: none;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background: #303238;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 1;
    top: 48%;
}
.carousel-control:hover{
    background: #9519EF;
}

.slide{
    padding: 15px;
}
.carousel-control.right {
    right: 20px;
}
.carousel-control.left {
    left: 20px;
}
.carousel-caption h3{
    text-transform: uppercase;
    font-size: 60px;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 20px;
}
.carousel-caption p{
    margin-bottom: 20px;
}
    .carousel-caption {
        right: 5%;
        left: 5%;
        bottom:35%;
    }
.carousel-caption h3 small{
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    letter-spacing: 3px;
}

.navbar-fixed-top{
    position: fixed;
    z-index: 99999;
    top: 0;
}

.carousel-indicators li{
    display: inline-block;
  vertical-align: top;
  width: 15px;
  height: 15px;
  margin: 7px;
  border-radius: 0 !important;
  background: 0;
  position: relative;
  border: 1px solid transparent;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.carousel-indicators li:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 7px;
  height: 7px;
  background: rgba(255,255,255,0.2);
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.carousel-indicators li.active
{
  width: 15px;
  height: 15px;
  background: 0;
  margin: 7px;
  border-color: #e51515;
}
.carousel-indicators li.active:before,
.carousel-indicators li:hover:before {
  background: #e51515;
}



.searchsecD{
    padding: 20px 0;
}
.w-100{
    width: 100%;
}
.searchMain{
}
.searchsub{
    background: #f5f5f5;
    padding: 20px 0;
    border-radius: 5px;
}
.btn-rednormal{
    background:#9519EF;
    color: #fff;
    border-radius: 5px;
        font-size: 16px;
    padding: 8px 20px;
}
.btn-rednormal:hover{
    color: #fff;
}
.form-control{
    height: 45px;
        box-shadow: none;
    border-radius: 10px;
}
.form-group .btn-rednormal{
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
}



.catsecSec{
    padding: 60px 0;
}
.whattextD{
    margin: 15px 0;
}
.whattextDimg{
    border: 2px solid #ccc;
    padding: 8px;
        width: fit-content;
    border-radius: 50%;
}
.whattextDimg img{
    border-radius: 50%;
        height: 150px;
    width: 150px;
}
.whattextD h4{
    font-size: 22px;
    font-weight: 600;
    color: #222;
}
.whattextD:hover .whattextDimg{
    border-color: #9519EF;
}
.whattextD:hover h4{
    color: #9519EF;
}



.breadcrumb{
    background-color: transparent;
}
.breadcrumb li a{
    color: #222;
}
.breadcrumb>li+li:before {
    padding: 0 15px;
}
.breadcrumb>.active{
    color: #9519EF;
}
.allpagehead .carousel-caption {
    bottom: 5%;
}


.productSec{
    padding: 30px 0;
    background: #f5f5f5;
}
.headingD{
    position: relative;
    margin-bottom: 20px;
}
.headingD h2{
        margin: 0 auto;
    z-index: 2;
    font-size: 24px;
    letter-spacing: 2px;
    text-transform: uppercase;
    line-height: 62px;
    padding: 0px 30px;
    border-radius: 10px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    overflow: hidden;
        background: #f5f5f5;
    color: #9519EF;
}


.protabD{
    margin-top: 30px;
}
.protabD .nav-pills li {
    margin-right: 46px;
    position: relative;
}
.protabD .nav-pills li:last-child {
    margin-right: 0;
}
.protabD .nav-pills li:after {
    content: "";
    width: 7px;
    height: 7px;
    background: #434449;
    position: absolute;
        right: -28px;
    top: 11px;
    transform: rotate(45deg);
}
.protabD .nav-pills li:last-child:after {
    content: inherit;
}
.protabD .nav-pills li a {
    font-size: 14px;
    color: #838896;
    line-height: 30px;
    font-weight: 500;
    display: block;
    text-transform: uppercase;
    padding: 0;
}
.protabD .nav-pills li:hover a {
    background: none;
}
.protabD .nav-pills li.active a {
    color: #fff;
}
.protabD .nav-pills>li.active>a, .protabD .nav-pills>li.active>a:focus, .protabD .nav-pills>li.active>a:hover {
    background-color: transparent;
}
.protabD .tab-content{
    margin-top: 20px;
}
.promainD{
        min-height: 350px;
    background: #fff;
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    margin: 15px 0;
    box-shadow: 2px 2px 22px -20px #333;
    padding: 20px;
}
.proimgD{
        display: flex;
        align-items: center;
        justify-content: center;
}
.promainD img{
    height: 150px;
}
.protextD{
}
.protextD h3{
    color: #9519EF;
    margin-top: 0;
}
.protextD h5{
    border-left: 12px solid #9519EF;
    border-radius: 20px 0 0 15px;
    padding-left: 8px;
    font-size: 12px;
}
.protextD p{
    color: #9598a1;
}
.protextD h4{
    font-size: 14px;
    color: #9519EF;
}
.promainD .badge.green{
    background: Green;
}
.promainD .badge.red{
    background: red;
}



.offerSec{
    padding: 60px 0;
}
.offermainD{
    position: relative;
    overflow: hidden;
    border-radius: 8px;
}
.offermainD img{
    width: 100%;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}
.offermainD:hover img{
    transform: scale(1.1);
}
.offercapD{
    position: absolute;
    z-index: 99;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.offercapD h2{
    text-transform: uppercase;
    color: #ffde00;
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 1px;
}
.offercapD h2 small{
    color: #fff;
    font-size: 19px;
    font-weight: 400;
}
.offercapD h2 small.upto{
    color: #fff;
    font-size: 15px;
    font-weight: 400;
}




.brandSec{
    padding: 60px 0;
}
.owlupcoming .item img{
    width: auto !important;
    height: 100px;
    margin: 0 auto;
}
.owlupcoming{
    margin-top: 30px;
}
.owlupcoming .owl-nav button.owl-next, .owlupcoming .owl-nav button.owl-prev{
    height: 35px;
    width: 35px;
    border-radius: 50%;
    background: #fff !important;
    color: #000 !important;
    position: absolute;
    top: 28%;
    left: 0;
        font-size: 22px !important;
}
.owlupcoming .owl-nav button.owl-next{
    left: inherit;
    right: 0;
}


.servicecareSec{
    padding: 60px 0;
}
.offercapDbig{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 9;
    padding: 10% 10%;
}
.offercapDbig h2{
    text-transform: uppercase;
    color: #ffde00;
    font-size: 30px;
    letter-spacing: 4px;
    font-weight: 600;
}
.offercapDbig h2 small{
    color: #fff;
    font-size: 19px;
    font-weight: 400;
}
.offercapDbig h2 small.upto{
    color: #fff;
    font-size: 15px;
    font-weight: 400;
}
.offercapDbig p{
    color: #fff;
    font-size: 14px;
}
.radiusNone{
    border-radius: 0;
}



.sortby{
    border: 2px solid #efefef36;
    padding: 15px;
    border-radius: 4px;
    margin: 15px 0;
}
.sortby h4{
    color: #fff;
    margin-top: 0;
}
.sortby hr {
    border-top: 1px solid #eeeeee36;
}
.sortby ul li {
    list-style: none;
}
.sortby ul li a{
    font-family: "Oswald", sans-serif;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 1px;
    color: #fff;
    padding: 10px 12px;
    display: block;
    border-radius: 4px;
    margin: 10px 0;
}
.sortby ul li.active a{
    background: #e51515;
}
.sortby ul li.active a:hover{
    background: #e51515;
}
.sortby ul li a:hover{
    background: #21252c;
}



.product_details_image .details_image{
    border: 1px solid #8a878759;
    padding: 30px;
    border-radius: 15px;
    background: #fff;
}
.product_details_image .tabcontent img{
    border-radius: 15px;
    width: 100%;
    height: 380px;
}

.tablinkD button img{
    width: 100%;
    height: 45px;
    border-radius: 5px;
}
.tablinkD button.tablink{
        margin-bottom: 10px;
    border-radius: 5px;
    padding: 10px;
    border: 1px solid #8a878759;
    background: #fff;
}

.prodetailsTextD{
    padding: 20px;
    border-radius: 15px;
    margin-bottom: 10px;
}
.prodetailsTextD h3{
    margin-top: 0;
    margin-bottom: 20px;
    font-weight: 700;
    color: #9519EF;
}
.prodetailsTextD h5{
    color: #222;
    border-left: 15px solid #9519EF;
    padding-left: 10px;
}
.prodetailsTextD h4{
    margin-top: 20px;
    font-size: 24px;
}
.prodetailsTextD h4 small{
    font-size: 12px;
}
.prodetailsTextD .badge.green{
    background: green;
}
.prodetailsTextD hr{
        border-top: 1px dashed #bbbaba;
}
.prodetailsTextD ul li{
float: left;
    margin-right: 15px;
    background: #dddbdb;
    border-radius: 8px;
    padding: 5px 20px;
    font-size: 18px;
    line-height: 22px;
    list-style: none;
    margin-top: 20px;
}
.prodetailsTextD ul li small{
    font-size: 12px;
}
.prodetailsTextD table{
    border: 1px solid #a5a5a536;
    border-radius: 10px;
    padding: 15px;
}



 .sp-quantity {
     width: 124px;
     height: 35px;
         float: left;
 }
 .sp-minus {
     width: 35px;
     height: 35px;
     border: 1px solid #e1e1e1;
     float: left;
     text-align: center;
 }
 .sp-input {
     width: 35px;
     height: 35px;
     border: 1px solid #e1e1e1;
     border-left: 0px solid black;
     float: left;
 }
 .sp-plus {
     width: 35px;
     height: 35px;
     border: 1px solid #e1e1e1;
     border-left: 1px solid #e1e1e1;
     float: left;
     text-align: center;
 }
 .sp-input input {
     width: 35px;
     height: 33px;
     text-align: center;
     border: none;
 }
 .sp-input input:focus {
     border: 1px solid #e1e1e1;
     border: none;
 }
 .sp-minus span,
 .sp-plus span {
     display: block;
     width: 100%;
     height: 100%;
     padding-top: 4px;
     font-size: 18px;
     text-decoration: none;
     background-color: #fff;
     cursor: pointer;
     color: #222;
 }



.prodetailsTextD .table>tbody>tr>td, .prodetailsTextD .table>tbody>tr>th, 
.prodetailsTextD .table>tfoot>tr>td, .prodetailsTextD .table>tfoot>tr>th, 
.prodetailsTextD .table>thead>tr>td, .prodetailsTextD .table>thead>tr>th {
    padding: 20px 10px;
    border-top: none;
}
.auto-container{
    position: static;
}
.d-flex{
        display: flex;
    flex-wrap: wrap;
    justify-content: space-between !important;
}
.sticky-style{
    position: sticky;
    top: 100px;
}



.modal-dialog {
    margin: 120px auto;
    border-bottom: 3px solid #e51515;
}
.modal-title{
    color: #000;
}
.modal-header .close {
    width: 25px;
    height: 25px;
    background: #e51515;
    color: #fff;
    opacity: 1;
    border-radius: 50%;
    position: absolute;
    right: -12px;
    top: -20px;
}



.cart{
    padding: 60px 0;
}

.cart table td img{
    height: 90px;
}
.cart table td .rupppes, .rupppes{
    font-weight: 600;
   color: #9519EF;
}
.cart table td h4, .cart table td h6{
   color: #9519EF;
}

.product_price{
    background: #f5f5f5;
    padding:30px 15px;
    border-radius: 10px;
}
.w100{
    width: 100%;
}

.check_page{
    padding: 60px 0;
}
.check_part h3{
    margin-top: 0;
}



.aboutPageSec{
    padding: 60px 0;
}
.abtimgD, .abttextD{
    padding-top: 30px;
}
.abttextD{
    padding: 0 30px;
    padding-top: 30px;
}
.abtimgD img{
    width: 100%;
    border-radius: 20px;
}
.abttextD h3 span{
    font-size: 30px;
    color: #222;
    font-weight: 600;
}
.abttextD p{
    margin-top: 20px;
    font-size: 16px;
}

.cntimgD{
    border-radius: 20px;
    overflow: hidden;
}




/*login style*/

.page-body{
    width:100%;
    margin:0 auto;
    background-color:#fff;
    overflow:hidden;
    position:relative
}
.page-body .edit{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    gap:10px;
    margin-bottom:25px
}
.page-body .edit svg{
    width:18px;
    height:18px;
    stroke:var(--theme-color)
}
.page-body .bg-size{
    height:100vh
}
.btn-solid{
    background: #9519EF;
    color: #fff;
    border: none;
    border-radius: 10px;
    font-size: 16px;
}
@media only screen and (max-width: 991px){
    .page-body .bg-size{
        height:70vh
    }
}
@media only screen and (max-width: 575px){
    .page-body .bg-size{
        height:50vh
    }
}
.page-body .custom-form.form-pill .input-box .form-control{
    padding:calc(8px + (11 - 8) * ((100vw - 320px) / (1920 - 320))) 40px calc(8px + (11 - 8) * ((100vw - 320px) / (1920 - 320))) 15px
}
.page-body .custom-form.form-pill .input-box .icon-input img,.page-body .custom-form.form-pill .input-box .icon-input svg{
    width:16px;
    height:16px;
    opacity:0.5
}
.page-body .content-box{
    padding:20px calc(20px + (200 - 20) * ((100vw - 991px) / (1920 - 991)));
    width:100%;
    height:100%;
    margin:0 auto;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center
}
@media only screen and (max-width: 991px){
    .page-body .content-box{
        padding:calc(15px + (30 - 15) * ((100vw - 320px) / (991 - 320))) calc(15px + (165 - 15) * ((100vw - 320px) / (991 - 320)))
    }
}
.page-body .content-box>div{
    width:100%
}
.page-body .content-box h5{
    display:inline-block;
    font-size:calc(14px + (30 - 22) * ((100vw - 320px) / (1920 - 320)));
    font-weight:500;
    font-family:"Montserrat",sans-serif;
    line-height:calc(25px + (30 - 25) * ((100vw - 320px) / (1920 - 320)));
    margin-bottom:calc(6px + (10 - 6) * ((100vw - 320px) / (1920 - 320)));
    color:#262834;
    position:relative
}
.page-body .content-box h5 span{
    width:100%;
    height:50%;
    position:absolute;
    left:0;
    -webkit-transition:all 0.5s;
    transition:all 0.5s;
    bottom:0
}
.page-body .content-box h5:hover span{
    height:100%
}
.page-body .content-box p{
    margin-top:5px;
    margin-bottom:25px
}
.page-body .content-box .button-link{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    padding:10px 20px;
    border-radius:10px;
    width:100%;
    gap:13px;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    color:#222;
    font-size:16px;
    background-color:#f5f5f5;
    margin-top:20px
}
.page-body .content-box .button-link img{
    width:18px;
    height:18px;
    -o-object-fit:cover;
    object-fit:cover
}
.page-body .content-box .line{
    display:block;
    width:100%;
    position:relative;
    margin-top:30px;
    margin-bottom:30px;
    text-align:center
}
.page-body .content-box .line::after{
    content:"";
    height:1px;
    background-color:#ddd;
    width:100%;
    position:absolute;
    inset:0;
    z-index:1;
    top:50%;
    -webkit-transform:translateY(-50%);
    transform:translateY(-50%)
}
.page-body .content-box .line span{
    padding:0 6px;
    background-color:#fff;
    color:#767676;
    position:relative;
    z-index:2;
    width:-webkit-max-content;
    width:-moz-max-content;
    width:max-content
}
.page-body .content-box .forgot-link{
    margin-top:5px;
    float:right;
    color:#767676;
    -webkit-transition:all 0.5s;
    transition:all 0.5s
}
.page-body .content-box .forgot-link:hover{
    color:#262834
}
[dir="rtl"] .page-body .content-box .forgot-link{
    float:left
}
.page-body .content-box button{
    width:100%;
    margin-top:calc(20px + (30 - 20) * ((100vw - 320px) / (1920 - 320)));
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    padding:calc(9px + (11 - 9) * ((100vw - 320px) / (1920 - 320))) calc(20px + (50 - 20) * ((100vw - 320px) / (1920 - 320)))
}
.page-body .content-box .backto-link{
    text-decoration:underline;
    margin:0 auto;
    display:block;
    margin-top:20px;
    text-align:center
}
.page-body .content-box .otp-countdown{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    margin-top:calc(15px + (20 - 15) * ((100vw - 320px) / (1920 - 320)))
}
.page-body .content-box .otp-countdown a{
    text-decoration:underline;
    color:#767676
}


.lastfooter{
    background: #9519EF;
    padding: 20px 0;
}
.copyD p{
    margin: 0;
    color: #fff;
    font-size: 16px;
}



/* Let's get this party started */
.catby::-webkit-scrollbar {
    width: 6px;
    height: 4px;
}
html::-webkit-scrollbar {
    width: 6px;
    height: 4px;
}

/* Track */
.catby::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 8px;
    border-radius: 8px;
/*    background: #fff;*/

}
html::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 8px;
    border-radius: 8px;
/*    background: #fff;*/

}

/* Handle */
.catby::-webkit-scrollbar-thumb{
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background: #e51515;
}
html::-webkit-scrollbar-thumb{
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background: #333;
}

